/* =========================================
                Mobile Menu
============================================ */
/* 
.navbar {
    position: relative;
} */

.navbar-header {
    position: relative;
}

#mobile-nav-open-btn {
    font-size: 30px;
    color: #fca311;
    cursor: pointer;
    z-index: 2;
    position: absolute;
    right: 45px;
    top: 10px;
    /* hide mobile nav open btn */
    display: none;
}

#mobile-nav {
    /* by default, mobile nav will be hidden with height 0% */
    height: 0;
    width: 30%;
    float: right;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 3;
    background-color: rgba(255, 255, 255, .9);
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
    overflow-y: hidden;
}

#mobile-nav-close-btn {
    font-family: "Raleway", sans-serif;
    font-size: 70px;
    color: #212226;
    font-weight: 400;
    cursor: pointer;
    position: absolute;
    top: -20px;
    right: 45px;
    -webkit-transition: .3s;
    transition: .3s;
}

#mobile-nav-content {
    text-align: center;
    width: 100%;
    margin-top: 30px;
    position: relative;
    top: 10%;
}

#mobile-nav ul li {
    margin-bottom: 20px;
    list-style: none;
    text-align: center;
}

#mobile-nav a {
    font-family: "Raleway", sans-serif;
    font-size: 18px;
    color: #212226;
    font-weight: 400;
    text-transform: uppercase;
    display: inline;
    -webkit-transition: .3s;
    transition: .3s;
}

#mobile-nav a:hover,
#mobile-nav a:focus,
#mobile-nav-close-btn:hover,
#mobile-nav-close-btn:focus {
    color: #fca311;
    background: none;
}


/* Mobile nav scroll spy active state */

.white-nav-top #mobile-nav .nav-x .active a {
    color: #fca311;
    font-weight: 900;
}

/*==================================================
			Bootstrap 4 Media Queries        
==================================================*/

/* Extra large Devices (Desktops & Laptops) */

@media (min-width: 1200px) and (max-width: 1399px) {

}


/* Large Devices (Landscape Tablets & Medium Desktops) */

@media (min-width: 992px) and (max-width: 1199px) {

    .about-item {
        height: 350px;
    }

    /* Team */
    #team .swiper-slide {
        width: 300px;
        height: 380px;
    }

    #team .swiper-slide .img-box {
        height: 300px;
    }

    .swiper-slide .details h3,
    .swiper-slide .details h4 {
        font-size: 14px;
        line-height: 17px;
    }

    /* Generic */
    .vertical-heading h2 {
        font-size: 29px;
    }

    /* Services 02 */
    #services-tabs .tab-bg {
        padding: 16px 30px;
        min-height: 400px;
    }

    .service-tab p {
        line-height: 20px;
    }

    /* Back To Top */
    .btn-back-to-top {
        bottom: 18px;
        right: 13px;
        padding: 3px 10px;
        font-size: 18px;
    }

    /* WhatApp Icon */
    #whatsapp-icon {
        bottom: 64px;
        right: 13px;
    }

    #whatsapp-icon img {
        max-width: 40px;
    }

}


/* Medium Devices (Portrait Tablets & Small Desktops) */

@media (min-width: 768px) and (max-width: 991px) {

    /* show mobile nav open btn */
    #mobile-nav-open-btn {
        display: block;
    }

    /* Navigation */
    .navbar {
        padding: 13px 45px;
    }

    /* About */
    #about-02 .about-item {
        height: 270px;
        padding: 50px 20px;
    }

    #about-02 .about-item i {
        font-size: 34px;
    }

    #about-02 .about-item h3 {
        font-size: 20px;
    }

    /* Team */
    #team .swiper-slide {
        width: 230px;
        height: 310px;
    }

    #team .swiper-slide .img-box {
        height: 230px;
    }

    .swiper-slide .details h3,
    .swiper-slide .details h4 {
        font-size: 12px;
        line-height: 15px;
    }

    /* Back To Top */
    .btn-back-to-top {
        bottom: 17px;
        right: 13px;
        padding: 3px 10px;
        font-size: 17px;
    }

    /* WhatApp Icon */
    #whatsapp-icon {
        bottom: 60px;
        right: 12px;
    }

    #whatsapp-icon img {
        max-width: 38px;
    }


    /* Home */
    #home-heading h1,
    #home .typed h2 {
        font-size: 41px;
    }

    #home-heading h3 {
        font-size: 24px;
    }

    /* Services */
    #services-01 .service-box {
        margin: 10px;
        padding: 20px 0;
        height: 250px;
    }

    .service-icon {
        width: 60px;
        height: 60px;
    }

    .service-icon i {
        line-height: 60px;
        font-size: 24px;
    }

    .service-box h4 {
        font-size: 22px;
    }


    /* Pricing */
    .pricing-card:hover .pricing-card-header {
        box-shadow: 0 0 0 19em #fca311;
    }

    #price-carousel .center .pricing-card:hover .pricing-card-header {
        box-shadow: 0 0 0 19em #14213d;
    }


    .pricing-card ul {
        padding: 8px 0;
    }

    #pricing .message h2 {
        font-size: 24px;
    }

    .pricing-card {
        margin: 16px 8px;
    }

    .pricing-card-header {
        padding: 10px 24px;
        border-radius: 0 0 16px 16px;
    }

    .price {
        font-size: 28px;
        margin: 13px 0;
    }

    .price sup,
    .price span {
        font-size: 20px;
        font-weight: 600;
    }

    .pricing-card li {
        font-size: 13px;
        padding: 8px 0;
    }

    #pricing .message h4 {
        font-size: 22px;
    }

    #price-carousel .owl-prev,
    #price-carousel .owl-next {
        font-size: 42px;
    }

    /* Contact */
    .social-menu ul li .fab {
        font-size: 20px;
        line-height: 40px;
    }

    .social-menu ul li a {
        width: 40px;
        height: 40px;
    }


    /* Generic */
    .btn-general {
        padding: 8px 35px 8px 35px;
        font-size: 10px;
    }

    /* Generic */
    .vertical-heading h2 {
        font-size: 29px;
    }

    /* Tech Statement */
    #tech-statement h3 {
        font-size: 20px;
        line-height: 30px;
    }

    /* Services 02 */
    .r-tabs-accordion-title {
        text-align: center;
        margin-bottom: 10px;
    }

    .r-tabs-accordion-title a {
        font-family: "Raleway", sans-serif;
        font-size: 13px;
        color: #212226;
        text-transform: uppercase;
        font-weight: 400;
        padding: 0;
        text-decoration: none;
    }

    /* Tab active state */
    .r-tabs-accordion-title.r-tabs-state-active a {
        color: #fca311;
        font-weight: 700;
        border-bottom: 3px solid #fca311;
        padding-bottom: 5px;
        -webkit-transition: border-color 300ms linear;
        transition: border-color 300ms linear;
    }

    /* Pricing */
    /* .pricing-table .price h2 {
        margin: 0 0 0 6px;
        font-size: 35px;
    } */
    /* Stats */
    /* .stats-item p {
        line-height: 18px;
    } */
    /* Blog */
    /* .blog-post .post-meta p {
        line-height: 14px;
    } */
    /* Contact */
    ul.office-details li {
        margin-right: 15px;
    }

    ul.office-details li i {
        width: 25px;
    }
}


/* Small Devices (Landscape Phones & Portrait Tablets) */

@media (min-width: 576px) and (max-width: 767px) {

    .about-item {
        height: 350px;
    }

    /* show mobile nav open btn */
    #mobile-nav-open-btn {
        display: block;
    }

    /* Navigation */
    .navbar {
        padding: 13px 45px;
        height: 60px;
    }

    .navbar-brand img {
        margin-left: 45px;
    }

    .navbar {
        padding: 13px 45px;
    }

    /* Home */
    #home-heading h1,
    #home .typed h2 {
        font-size: 42px;
    }

    #home-heading h3 {
        font-size: 20px;
    }

    /* About */
    #about .text {
        margin-left: -20px;
    }

    /* #about-02 .about-item {
        height: 300px;
        padding: 50px 20px;
    }

    #about-02 .about-item i {
        font-size: 30px;
    }

    #about-02 .about-item h3 {
        font-size: 18px;
    } */
    /* Team */
    #team .swiper-slide {
        width: 180px;
        height: 260px;
    }

    #team .swiper-slide .img-box {
        height: 180px;
    }

    .swiper-slide .details h3,
    .swiper-slide .details h4 {
        font-size: 12px;
        line-height: 15px;
    }

    /* Back To Top */
    .btn-back-to-top {
        bottom: 17px;
        right: 24px;
        padding: 3px 6px;
        font-size: 16px;
    }

    /* WhatApp Icon */
    #whatsapp-icon {
        bottom: 60px;
        right: 22px;
    }

    #whatsapp-icon img {
        max-width: 34px;
    }

    /* Services */
    #services-01 .service-box {
        margin: 8px;
        padding: 50px 0;
        height: 230px;
    }

    .service-icon {
        width: 50px;
        height: 50px;
    }

    .service-icon i {
        line-height: 50px;
        font-size: 20px;
    }

    .service-box h4 {
        font-size: 18px;
    }

    /* Pricing */
    .pricing-card:hover .pricing-card-header {
        box-shadow: 0 0 0 20em #fca311;
    }


    #price-carousel .center .pricing-card:hover .pricing-card-header {
        box-shadow: 0 0 0 20em #14213d;
    }

    #price-carousel .owl-prev {
        left: -2%;
    }

    #price-carousel .owl-next {
        right: -2%;
    }

    .pricing-card ul {
        padding: 8px 0;
    }

    #pricing .message h2 {
        font-size: 22px;
        padding: 0 30px;
    }

    .pricing-card {
        margin: 16px 8px;
        height: 450px;
    }

    .pricing-card-header {
        padding: 10px 24px;
        border-radius: 0 0 16px 16px;
    }

    .price {
        font-size: 28px;
        margin: 13px 0;
    }

    .price sup,
    .price span {
        font-size: 20px;
        font-weight: 600;
    }

    .pricing-card li {
        font-size: 13px;
        padding: 8px 0;
    }

    #pricing .message h4 {
        font-size: 22px;
    }

    #price-carousel .owl-prev,
    #price-carousel .owl-next {
        font-size: 42px;
    }

    /* Navigaiton */
    .navbar {
        padding: 20px 0;
    }

    .site-nav-wrapper,
    .white-nav-top {
        padding: 0;
    }

    /* Generic */
    .btn-general {
        padding: 8px 25px 6px 25px;
        font-size: 10px;
    }

    /* About 01 */
    /* Large Content Box */
    .content-box-lg {
        padding: 90px 0;
    }

    /* Vertical heading */
    .vertical-heading {
        text-align: center;
    }

    .vertical-heading h5 {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        display: block;
        position: static;
        margin-bottom: 15px;
    }

    .vertical-heading h2 {
        font-size: 29px;
        line-height: normal;
        margin: 0;
    }

    /* About 02 */
    /* Medium Content Box */
    .content-box-md {
        padding: 80px 0;
    }

    .about-item {
        padding: 55px 30px;
        margin-bottom: 35px;
    }

    .about-item i {
        font-size: 30px;
    }

    .about-item h3 {
        font-size: 18px;
    }

    /* Tech Statement */
    #tech-statement h3 {
        font-size: 20px;
        line-height: 30px;
    }

    /* Services 01 */
    /* Horizontal heading */
    .horizontal-heading {
        margin-bottom: 40px;
    }

    .horizontal-heading h2 {
        font-size: 30px;
    }

    #services-01 img {
        margin: 35px 0;
    }

    .service,
    .service .icon {
        text-align: center;
    }

    .service h4 {
        font-size: 18px;
    }

    /* Services 02 */
    .r-tabs-accordion-title {
        text-align: center;
        margin-bottom: 10px;
    }

    .r-tabs-accordion-title a {
        font-family: "Raleway", sans-serif;
        font-size: 13px;
        color: #212226;
        text-transform: uppercase;
        font-weight: 400;
        padding: 0;
        text-decoration: none;
    }

    /* Tab active state */
    .r-tabs-accordion-title.r-tabs-state-active a {
        color: #fca311;
        font-weight: 700;
        border-bottom: 3px solid #fca311;
        padding-bottom: 5px;
        -webkit-transition: border-color 300ms linear;
        transition: border-color 300ms linear;
    }

    #services-tabs .tab-bg {
        text-align: center;
        padding: 40px 30px;
    }

    #services-tabs h2 {
        font-size: 40px;
    }

    #services-tabs h3 {
        font-size: 28px;
    }

    /* Contact */
    #contact-left {
        text-align: center;
    }

    .office {
        margin-bottom: 40px;
    }

    ul.office-details li {
        display: block;
        margin-top: 25px;
    }

    ul.office-details li i {
        width: auto;
        display: block;
        margin-bottom: 3px;
    }

    ul.social-list {
        margin-bottom: 40px;
    }
}


/* Extra Small Devices (Portrait Phones & Smaller Devices) */

@media (max-width: 575px) {

    /* show mobile nav open btn */
    #mobile-nav-open-btn {
        display: block;
    }

    #mobile-nav {
        width: 40%;
    }

    /* Navigation */
    .navbar {
        padding: 13px 45px;
        height: 60px;
    }

    .navbar-brand img {
        margin-left: 45px;
        max-height: 30px;
    }

    /* Home */
    #home-heading h1,
    #home .typed h2 {
        font-size: 36px;
    }

    #home-heading h3 {
        font-size: 20px;
        padding: 0 5px;
    }

    /* About */
    .about-section {
        background-size: 65%;
    }

    .inner-container {
        width: 75%;
    }

    #about-02 .about-item {
        height: 300px;
        padding: 50px 20px;
    }

    #about-02 .about-item i {
        font-size: 30px;
    }

    #about-02 .about-item h3 {
        font-size: 18px;
    }

    #about .text {
        margin-left: -20px;
    }

    /* Team */
    #team .swiper-slide {
        width: 180px;
        height: 260px;
    }

    #team .swiper-slide .img-box {
        height: 180px;
    }

    .swiper-slide .details h3,
    .swiper-slide .details h4 {
        font-size: 12px;
        line-height: 15px;
    }

    /* Back To Top */
    .btn-back-to-top {
        bottom: 17px;
        right: 14px;
        padding: 3px 6px;
        font-size: 16px;
    }

    /* WhatApp Icon */
    #whatsapp-icon {
        bottom: 60px;
        right: 10px;
    }

    #whatsapp-icon img {
        max-width: 34px;
    }

    #whatsapp-icon img {
        max-width: 38px;
    }

    /* Services */
    #services-01 .service-box {
        margin: 8px;
        padding: 50px 0;
        height: 230px;
    }

    .service-icon {
        width: 50px;
        height: 50px;
    }

    .service-icon i {
        line-height: 50px;
        font-size: 20px;
    }

    .service-box h4 {
        font-size: 18px;
    }

    /* Pricing */
    /* Pricing */
    .pricing-card:hover .pricing-card-header {
        box-shadow: 0 0 0 19em #fca311;
    }

    #price-carousel .center .pricing-card:hover .pricing-card-header {
        box-shadow: 0 0 0 18em #14213d;
    }

    .pricing-card ul {
        padding: 8px 0;
    }

    #pricing .message h2 {
        font-size: 24px;
    }

    /* .pricing-card {
        margin: 16px 8px;
    } */
    .pricing-card-header {
        padding: 10px 24px;
        border-radius: 0 0 16px 16px;
    }

    .price {
        font-size: 28px;
        margin: 13px 0;
    }

    .price sup,
    .price span {
        font-size: 20px;
        font-weight: 600;
    }

    .pricing-card li {
        font-size: 13px;
        padding: 8px 0;
    }

    #pricing .message h4 {
        font-size: 16px;
    }

    #pricing .message h2 {
        font-size: 18px;
    }

    #price-carousel .owl-prev,
    #price-carousel .owl-next {
        font-size: 38px;
    }

    #price-carousel .owl-prev {
        left: -2%;
    }

    #price-carousel .owl-next {
        right: 8%;
    }

    /* Pricing */
    .pricing-card {
        /* margin-right: -200px; */
        margin-right: -25px;
        width: 85%;
    }

    /* Navigaiton */
    .navbar {
        padding: 20px 0;
    }

    .site-nav-wrapper,
    .white-nav-top {
        padding: 0;
    }

    /* Generic */
    .btn-general {
        padding: 8px 25px 6px 25px;
        font-size: 10px;
    }

    /* About 01 */
    /* Large Content Box */
    .content-box-lg {
        padding: 90px 0;
    }

    /* Vertical heading */
    .vertical-heading {
        text-align: center;
    }

    .vertical-heading h5 {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        display: block;
        position: static;
        margin-bottom: 15px;
    }

    .vertical-heading h2 {
        font-size: 29px;
        line-height: normal;
        margin: 0;
    }

    #about-left {
        margin-bottom: 50px;
    }

    #about-right {
        text-align: center;
    }

    /* About 02 */
    /* Medium Content Box */
    .content-box-md {
        padding: 80px 0;
    }

    .about-item {
        padding: 55px 30px;
        margin-bottom: 35px;
    }

    .about-item i {
        font-size: 30px;
    }

    .about-item h3 {
        font-size: 18px;
    }

    /* Tech Statement */
    #tech-statement h3 {
        font-size: 20px;
        line-height: 30px;
    }

    /* Services 01 */
    /* Horizontal heading */
    .horizontal-heading {
        margin-bottom: 40px;
    }

    .horizontal-heading h2 {
        font-size: 30px;
    }

    #services-01 img {
        margin: 35px 0;
    }

    .service,
    .service .icon {
        text-align: center;
    }

    .service h4 {
        font-size: 18px;
    }

    /* Services 02 */
    .r-tabs-accordion-title {
        text-align: center;
        margin-bottom: 10px;
    }

    .r-tabs-accordion-title a {
        font-family: "Raleway", sans-serif;
        font-size: 13px;
        color: #212226;
        text-transform: uppercase;
        font-weight: 400;
        padding: 0;
        text-decoration: none;
    }

    /* Tab active state */
    .r-tabs-accordion-title.r-tabs-state-active a {
        color: #fca311;
        font-weight: 700;
        border-bottom: 3px solid #fca311;
        padding-bottom: 5px;
        -webkit-transition: border-color 300ms linear;
        transition: border-color 300ms linear;
    }

    #services-tabs .tab-bg {
        text-align: center;
        padding: 40px 30px;
    }

    #services-tabs h2 {
        font-size: 40px;
    }

    #services-tabs h3 {
        font-size: 28px;
    }

    /* Contact */
    #contact-left {
        text-align: center;
    }

    .office {
        margin-bottom: 40px;
    }

    ul.office-details li {
        display: block;
        margin-top: 25px;
    }

    ul.office-details li i {
        width: auto;
        display: block;
        margin-bottom: 3px;
    }

    ul.social-list {
        margin-bottom: 40px;
    }
}

/* Extra Small Devices (Portrait Phones & Smaller Devices) */
@media (max-width: 480px) {
    #mobile-nav {
        width: 45%;
    }

    /* Navigation */
    /* .navbar {
        padding: 13px 45px;
        height: 60px;
    }

    .navbar-brand img {
        margin-left: 45px;
        max-height: 30px;
    } */
    .pricing-card {
        /* margin-right: -200px; */
        margin-right: -25px;
        width: 85%;
    }
}

/* Extra Small Devices (Portrait Phones & Smaller Devices) */

@media (max-width: 320px) {

    #mobile-nav {
        width: 50%;
    }

    /* Navigation */
    .navbar {
        padding: 13px 5px;
        height: 60px;
    }

    .navbar-brand img {
        margin-left: 5px;
        max-height: 30px;
    }

    #mobile-nav-open-btn {
        right: 5px;
    }

    /* About */
    .about-section {
        background-size: 65%;
    }

    .inner-container {
        width: 75%;
    }

    .pricing-card:hover .pricing-card-header {
        box-shadow: 0 0 0 18em #fca311;
    }


    #price-carousel .center .pricing-card:hover .pricing-card-header {
        box-shadow: 0 0 0 10em #14213d;
    }

    .pricing-card {
        /* margin-right: -200px; */
        /* margin-right: -25px;       */
        width: 95%;
    }

    #price-carousel .owl-prev {
        left: -4%;
    }

    #price-carousel .owl-next {
        right: -4%;
    }

    /* Contact */
    .social-menu ul li .fab {
        font-size: 16px;
        line-height: 28px;
    }

    .social-menu ul li a {
        width: 28px;
        height: 28px;
    }
}